@charset "utf-8";
/* CSS Document */
html{
    scroll-behavior: smooth;
    font-size: 100%;
    width: 100%;
    height: auto;
    overflow-x: hidden;
}
body{
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}

p{
    margin-bottom: 0;
}
a{
    color: #000;
    text-decoration: none;
}

ul li{
    list-style: none;
}
ul{
    padding: 0;
}
.accent{
    color: #F37F44;
}
section{
    margin-bottom: 0;
}
.btn{
    border: none;
}
#btn01{
    background: #1DB68A;
    border: none;
}
#btn01:hover{
    color: #1DB68A;
    border: 1px solid #1DB68A;
    background: #fff;
}
#btn02{
    background: #E60012;
    border: none;
}
#btn02:hover{
    color: #E60012;
    border: 1px solid #E60012;
    background: #fff;
}
.cta-banner{
    display: none;
}
footer .inner .ta-c{
    margin-bottom: 16px;
}
footer .inner p{
    line-height: 2.8rem;
}
footer .inner .ta-c br{
    margin-bottom: 0;
}
.banner{
    margin-top: 24px;
}
.btn{
    background: #E60012;
}
.btn:hover{
    color: #E60012;
    border: 1px solid #E60012;
}
.copyright{
    background-color: #fff;
    color: #F37F44;
}
#chatpluscontent{
    display: none!important;
}

.video-content::before{
    content: "動画で要点をチェック！";
    display: block;
    width: auto;
    height: auto;
    font-weight: 800;
    line-height: 40px;
    color: #fff;
    font-size: min(1.9vw , 24px);
    background-color: #E60012;
    padding: 16px 32px 16px 24px;
    position: absolute;
    top: 32px;
    left: -8px;
    z-index: 10;
    pointer-events: none;
    box-shadow: 0px 10px 7px -10px rgba(0, 0, 0, 0.7);

}
.video-content.is-played::before {
    display: none;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=search]:focus,
input[type=url]:focus,
textarea:focus {
	color: #000;
	background-color: #ffcab0;
}
.useful-form ul li input[type="text"],
.useful-form ul li input[type="email"] {
    color: #000;
}
select{
	border :1px solid #eee;
	font-size :16px;
}
.recaptcha , .recaptcha a{
    font-size: 12px;
    background: #FFF4EE;
    
}
.recaptcha{
    margin-top: 0;
    padding-bottom: 40px;
}
.recaptcha a{
    border-bottom: 1px solid #000;
}

#mov01::after{
    content: "01:59";
    width: auto;
    height: 60px;
    line-height: 60px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.6);
    padding: 0 24px;
    position: absolute;
    bottom: 10px;
    left: 0;
}
#mov02::after{
    content: "02:46";
    width: auto;
    height: 60px;
    line-height: 60px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.6);
    padding: 0 24px;
    position: absolute;
    bottom: 10px;
    left: 0;
}
#mov03::after{
    content: "02:45";
    width: auto;
    height: 60px;
    line-height: 60px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.6);
    padding: 0 24px;
    position: absolute;
    bottom: 10px;
    left: 0;
}
#mov01.is-played::after,
#mov02.is-played::after,
#mov03.is-played::after,
#mov01.is-played::before,
#mov02.is-played::before,
#mov03.is-played::before {
    display: none !important;
}

/* PC
------------------------------------------------------------*/
@media (min-width: 769px) {
    /*font-set*/
    h2{
    font-weight: 800;
    font-size: min(4.2vw , 52px);
    line-height: 130%;
    }
    h3{
        font-size: min(3.4vw , 36px);
        font-weight: 800;
    }
    .video-title{
        height: 100px;
        font-size: min(2.8vw , 32px);
        line-height: 130%;
        color: #D65B25;
        text-align: left;
        margin-top: 40px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    h4 , h4 span{
        color: #F37F44;
        margin: 16px auto 8px auto;
    }
    b{
        font-weight: 800;
    }
    p,li,a,h3,h4,h4 span{
        font-weight: 400;
        font-size: min(1.8vw , 20px);
        line-height: 180%;
    }
    footer .copyright{
        font-weight: 400;
        font-size: min(1.3vw , 16px);
    }


    .sp{
        display: none;
    }
    /*メインビジュアルの調整*/
    .seminar-list-movie-mv , .seminar-list-movie-mv .inner , .dis-pc img{
        width: 100%;
    }
    .inner{
        height: 100%;
        padding: 0;
        
    }
    .seminar-list-movie-mv{
        width: 100%;
        height: 60%;
        position: relative;
        background-image: url('https://www.narikoma-group.co.jp/lp/assets/images/seminar-list-movie/mv-bg-pc.jpg');
        background-size: cover;
        background-position: center;
    }
    .mv-title{
        width: 80%;
        height: 80%;
        padding: 40px 0;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .mv-title img{
        width: 92%;
        height: 100%;
        margin: 0 auto;
        object-fit: contain;
    }
    
    /*seminar-list-movie-main*/
    .seminar-list-movie-main{
        width: 100%;
        margin: 40px auto;
    }
    /*.content-group*/
    .content-group{
        margin: 0 auto;
        position: relative;
    }
    .content-group h2{
        color: #000;
    }
    /*.cta-group*/
    .cta-group{
        width: 100%;
        background: #FFF4EE;
    }
    .cta-group h2{
        width: 100%;
        max-width: 1000px;
        margin: 0 auto 32px auto;
    }
    .cta-detail{
        max-width: 1000px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .cta-detail img{
        width: 32%;
    }
    .cta-detail .cta-text{
        width: 64%;
    }
    .cta-button{
        width: 420px;
        height: 62px;
        line-height: 62px;
        text-align: center;
        display: block;
        color: #fff;
        font-weight: 900;
        background: #F37F44;
        border-radius: 62px;
        margin: 32px auto 0 0;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-button:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }

    /*.mv-detail*/
    .mv-detail{
        width: 70%;
        max-width: 900px;
        background: #fff;
        border: 6px solid #F37F44;
        border-radius: 8px;
        padding: 42px 62px;
        margin: 0 auto 40px auto;
        position: relative;
        top: -30px;
        text-align: center;
    }
    .mv-detail::before , .mv-detail::after{
        content: "”";
        font-weight: 900;
        color: #D65B25;
        display: block;
        font-size: 120px;
        line-height: 120px;
        position: absolute;
    }
    .mv-detail::before{
        top: -40px;
        left: 2%;
    }
    .mv-detail::after{
        bottom: -80px;
        right: 2%;

    }
    /*.mentor-profile*/
    .mentor-profile{
        width: 70%;
        max-width: 900px;
        background: #FFF4EE;
        margin: 0 auto 60px auto;
        padding: 48px 24px 0 32px;
        border-radius: 16px;
        display: flex;
        justify-content: space-between;
    }
    .mentor-profile img{
        width: 30%;
        object-fit: contain;
    }
    .mentor-profile p{
        width: 65%;
        height: 100%;
        margin: 0 auto;
    }

    /*bg-w , bg-o*/
    .bg-w{
        background: #FFF;
    }
    .bg-o{
        background: #FFF4EE;
    }
    .bg-w::before{
        display: block;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 50vw solid transparent;
        border-left: 50vw solid transparent;
        border-bottom: 0;
        position: absolute;
        top: 0;
        border-top: 30px solid #FFF4EE;
    }
    .bg-o::before{
        display: block;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 50vw solid transparent;
        border-left: 50vw solid transparent;
        border-bottom: 0;
        position: absolute;
        top: 0;
        border-top: 30px solid #FFF;
    }
    /*.page-nav*/
    .page-nav{
        padding-bottom: 60px;
        margin: 60px auto 0 auto;
    }
    .nav-title{
        width: calc( 100% - 80px );
        max-width: 1200px;
        text-align: center;
        margin: 0 auto 62px auto;
        padding-top: 40px;
    }
    .nav-title p{
        font-weight: 800;
        font-size: min(4.2vw , 52px);
        line-height: min(4.2vw , 52px);
        margin-bottom: 8px;
        
    }
    .page-nav ul{
        width: calc( 100% - 80px );
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 20px;
    }
    .page-nav ul li{
        width: 49%;
        max-width: 48%;
        height: 100px;
        background: #fff;
        border: #F37F44 5px solid;
        border-radius: 8px;
    }
    .page-nav ul li a{
        height: 100%;
        display: flex;
        justify-content: space-between;

    }
    .page-nav ul li img{
        width: 42px;
        max-height: 42px;
        object-fit: contain;
        margin: auto 8px;
    }
    .page-nav ul li h3{
        width: 70%;
        font-weight: 800;
        line-height: 130%;
        margin: auto 0;
    }
    .page-nav ul li .number{
        font-weight: 800;
        font-size: min(4.2vw , 52px);
        margin: auto 0 auto 16px;
    }
    .page-nav ul li .nav-arrow{
        width: 21px;
        height: 31px;
        margin: auto 16px auto 0 ;
    }

    /*hover*/
    .page-nav ul li:hover{
        background: #e9e9e9;
        border: #F37F44 5px solid;
    }

    /*.content-title*/
    .content-title{
        width: calc(100% - 80px);
        max-width: 1200px;
        margin: 40px auto 0 auto;
        padding-top: 90px;
        display: flex;
        justify-content: space-between;
        background-image : linear-gradient(to right, #D65B25 3px, transparent 3px);
        background-size: 8px 3px;
        background-repeat: repeat-x;
        background-position: left bottom;
    }
    .content-title .number{
        width: 8%;
        height: 100%;
        font-size: min(8.4vw , 120px);
        line-height: 1;
        font-weight: 800;
        color: #D65B25;

    }
    .content-title h2{
        width: 90%;
    }
    #contents01 .content-title{
        margin-top: 0;
    }
    .content-main{
        width: calc(100% - 80px);
        max-width: 1200px;
        margin: 40px auto 0 auto;
        padding-bottom: 60px;
    }
    .content-main .accent{
        font-weight: 800;
    }
    .content-main h3{
        font-weight: 800;
        margin-bottom: 0;
    }
    video{
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
        margin: 20px auto;
        object-fit: cover;
    }
    .video-img , .video-p{
        box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.18);
    }

    /*v-on*/
    .video-content{
        position: relative;
        cursor: pointer;
        margin-top: 24px;
    }
    .v-on{
        width: 200px;
        height: 200px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(1);
        transform-origin: center;
        transition: 0.1s;
    }
    .video-content:hover .v-on{
        transform: translate(-50%, -50%) scale(1.3); 
        transition: 0.28s;
    }
    .mov-attention{
        text-align: center;
        margin: 16px auto 20px auto;
    }
    .content-main p{
        margin: 20px auto;
    }
    .content-main p:last-child{
        margin-bottom: 0;
    }
    .content-case-group{
        margin: 20px auto;
    }
    .cta-group{
        padding-top: 90px;
    }
    .content-list-style{
        background: #fff;
        padding: 24px 32px;
        border-radius: 8px;
    }
    .content-list-style li{
        margin-bottom: 8px;
    }
    .content-list-style li:last-child{
        margin-bottom: 0;
    }
    .content-list-style li::before {
        content: "";
        display: inline-block;
        width: 8px;
        height: 8px;
        background: #F37F44;
        margin: auto 16px auto 0;
        flex-shrink: 0;
    }

    /*.useful-form*/
    .useful-form{
        width: 100%;
        background: #FFF4EE;
        padding-bottom: 32px;
    }
    .useful-form-h3{
        width: calc(100% - 80px);
        max-width: 1200px;
        margin: 0 auto;
        font-size: min(4.2vw, 52px);
        font-weight: 800;
        text-align: center;
        padding-top: 60px;
    }
    .useful-form ul{
        width: calc(100% - 80px);
        max-width: 1200px;
        margin: 40px auto 0 auto;
    }
    .useful-form ul li{
        display: flex;
        justify-content: space-between;
        margin-bottom: 16px;
    }
    .useful-form ul li:last-child{
        margin-bottom: 0;
    }
    .useful-form ul li h3{
        width: 27%;
    }
    .useful-form .required{
        font-size: min(1.3vw , 16px);
        color: #F37F44;
        background: none;
    }
    .useful-form .required::before{
        content: "※";
        font-size: min(1.3vw , 16px);
        color: #F37F44;
    }
    .useful-form ul li div{
        width: 70%;
    }
    .useful-form ul li input , .useful-form ul li textarea , .useful-form ul li select{
        color: #000;
        border: #F37F44 1px solid;
        padding: 8px 16px;
        border-radius: 20px;
        background: #fff;
    }
    select{
        -webkit-appearance: none;
        appearance: none; /* デフォルトの矢印を非表示 */
    }
    select::-ms-expand {
        display: none; /* デフォルトの矢印を非表示(IE用) */
    }
    .useful-form ul li .select-box , .useful-form ul li .select-box select{
        width: 70%;
        position: relative;
    }
    .select-box::after{
        content: "";
        position: absolute;
        top: 18px;
        right: 34%;
        width: 12px;
        height: 12px;
        border-right: 2px solid #F37F44;
        border-bottom: 2px solid #F37F44;
        transform: rotate(45deg);
    }
    .useful-form ul li input , .useful-form ul li textarea::placeholder{
        color: #C2C2C2;
    }
    .contact_btn{
        width: 420px;
        height: 62px;
        line-height: 62px;
        text-align: center;
        color: #fff;
        font-weight: 900;
        background: #F37F44;
        border-radius: 62px;
        margin: 32px auto 0 auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .contact_btn:hover{
        color: #fff;
        border: none;
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    /*.accept_box*/
    .accept_box input{
        width: 20px;
        height: 20px;
        margin-right: 16px;
    }

    footer{
        padding-top: 30px;
        background: #fff;
    }
    .profile{
        width: 70%;
        max-width: 1000px;
        height: auto;
        margin: 20px auto 80px auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .profile-detail{
        width: 70%;
    }
    .profile-detail h3{
        font-size: 130%;
        font-weight: 900;
        color: #F37F44;
        margin-bottom: 24px;
    }


    /*SNS*/
    .sns-link p{
        width: 380px;

        margin-top: 32px;
        color: #fff;
        background: #F37F44;
        padding: 16px 24px;
    }
    .sns-link a{
        display: block;
    }
    .sns-link ul{
        display: flex;
        margin: 16px auto auto auto;
    }
    .sns-link ul li{
        width: 80px;
    }
    .sns-link ul li:first-child{
        margin-right: 16px;
    }
    .sns-link ul li img{
        width: 100%;
        text-align: center;
        margin: auto;
    }
    .sns-link ul li img:hover{
        opacity: 0.6;
    }

    .profile img{
        width: 24%;
    }
    .copyright{
        color: #000;
        font-size: 1.4rem;
        padding: 24px 0;
        border-top: #F37F44 1px solid;
    }

    
    .cta-container{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        position: relative;
        flex-wrap: wrap;
        padding: 8px 16px 24px 16px;
    }
    .cta-container h2{
        width: 100%;
        font-size: 1.8rem;
    }
    .cta-container a{
        width: 100%;
        height: 52px;
        line-height: 52px;
        text-align: center;
        display: block;
        color: #fff;
        font-size: 1.8rem;
        font-weight: 900;
        background: #F37F44;
        border-radius: 52px;
        margin: 32px auto 16px auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-container a:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    .cta-container img{
        width: 100%;
    }
    .cta-toggle{
        color: #F37F44;
        font-size: 3.2rem;
        font-weight: 900;
        background: #fff3db;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        border: none;
    }
    .cta-toggle:hover{
        color: #000;
    }

    /*nav-icon*/
    .nav-title{
        position: relative;
    }
    .nav-title::before{
        content: "";
        display: block;
        width: 211px;
        height: 154px;
        position: absolute;
        background: url("https://www.narikoma-group.co.jp/lp/assets/images/seminar-list-movie/agenda-img.png")no-repeat;
        background-size: contain;
        top: -10px;
        left: -30px;
        z-index: 1;
    }
    .nav-title p,.nav-title h2{
        position: relative;
        z-index: 10;
    }
}
/* Tablet and SP
------------------------------------------------------------*/
@media (max-width: 768px) {
    /*font-set*/
    h2{
    font-weight: 800;
    font-size: min(6.4vw , 40px);
    line-height: 130%;
    }
    h3{
        font-size: min(4.0vw , 24px);
        font-weight: 800;
    }
    .video-title{
        font-size: min(4.2vw , 32px);
        line-height: 130%;
        color: #D65B25;
        text-align: left;
        margin-top: 40px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .video-content{
        margin-top: 20px;
    }

    
    h4 , h4 span{
        color: #F37F44;
        margin: 16px auto 8px auto;
    }
    b{
        font-weight: 800;
    }
    p,li,a,h3,h4,h4 span,footer .copyright{
        font-weight: 400;
        font-size: min(4.8vw , 18px);
        line-height: 180%;
    }
    .header_link a{
        font-size: min(3.2vw , 14px);
        line-height: 180%;
    }
    .sp{
        display: block;
    }
    .link-button{
        background: #E60012;
        box-shadow: 0px 5px 0px 0px rgba(173,0,16,1);
    }
    /*header*/
    .header_link{
        width: 64%;
        max-width: 380px;
        display: flex;
        justify-content: space-between;
    }
    header h1{
        width: max(10%, 120px);
    }
    header .btn{
        padding: 10px 20px;
        text-align: center;
    }
    #btn01{
        width: 42%;
        border: 0px;
    }
    #btn02{
        width: 56%;
        border: 0px;
        margin-left: 8px;
    }
    .seminar-list-movie-mv{
        width: 100%;
        height: 85%;
        position: relative;
        background-image: url('https://www.narikoma-group.co.jp/lp/assets/images/seminar-list-movie/mv-bg-sp.jpg');
        background-size: cover;
        background-position: center;
    }
    .mv-title{
        width: 90%;
        height: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .dis-sp img{
        max-height: 600px;
        margin: 0 auto;
    }
    
    /*.cta-group*/
    .cta-group{
        width: 100%;
        background: #FFEFE7;
    }
    .cta-detail , .cta-group h2{
        width: 90%;
        margin: 0 auto 24px auto;
    }
    .cta-button{
        width: 100%;
        height: 52px;
        line-height: 52px;
        text-align: center;
        display: block;
        color: #fff;
        font-weight: 900;
        background: #F37F44;
        border-radius: 40px;
        margin: 32px auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-button:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    /*seminar-list-movie-main*/
    .seminar-list-movie-main{
        width: 100%;
        margin: 40px auto;
    }
    /*.content-group*/
    .content-group{
        margin: 0 auto;
        position: relative;
    }
    .content-group h2{
        color: #000;
    }
    /*.mv-detail*/
    .mv-detail{
        width: 90%;
        background: #fff;
        border: 6px solid #F37F44;
        border-radius: 8px;
        padding: 24px 32px;
        margin: 40px auto;
        position: relative;
        text-align: center;
    }
    .mv-detail::before , .mv-detail::after{
        content: "”";
        font-weight: 900;
        color: #D65B25;
        display: block;
        font-size: 100px;
        line-height: 100px;
        position: absolute;
    }
    .mv-detail::before{
        top: -40px;
        left: 2%;
    }
    .mv-detail::after{
        bottom: -80px;
        right: 2%;
    }
    /*.mentor-profile*/
    .mentor-profile{
        width: 90%;
        background: #FFF4EE;
        margin: 0 auto 60px auto;
        padding: 32px 24px;
        border-radius: 8px;
        display: flex;
        flex-wrap: wrap-reverse;
    }
    .mentor-profile img{
        width: 100%;
        margin-bottom: 24px;
    }
    /*bg-w , bg-o*/
    .bg-w{
        background: #FFF;
    }
    .bg-o{
        background: #FFF4EE;
    }
    .bg-w::before{
        display: block;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 50vw solid transparent;
        border-left: 50vw solid transparent;
        border-bottom: 0;
        position: absolute;
        top: 0;
        border-top: 20px solid #FFF4EE;
    }
    .bg-o::before{
        display: block;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 50vw solid transparent;
        border-left: 50vw solid transparent;
        border-bottom: 0;
        position: absolute;
        top: 0;
        border-top: 20px solid #FFF;
    }
    .page-nav{
        padding-bottom: 32px;
        margin: 60px auto 0 auto;
    }
    .nav-title{
        width: 90%;
        text-align: center;
        margin: 0 auto 32px auto;
        padding-top: 40px;
    }
    .nav-title p{
        font-weight: 800;
        font-size: min(6.4vw, 40px);
        line-height: 110%;
        margin-bottom: 8px;
        
    }
    .page-nav ul{
        width: 90%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 20px;
    }
    .page-nav ul li{
        width: 100%;
        height: 90px;
        background: #fff;
        border: #F37F44 5px solid;
        border-radius: 8px;
    }
    .page-nav ul li a{
        height: 100%;
        display: flex;
        justify-content: space-between;

    }
    .page-nav ul li img{
        width: 32px;
        max-height: 32px;
        object-fit: contain;
        margin: auto 8px;
    }
    .page-nav ul li h3{
        width: 60%;
        font-weight: 800;
        line-height: 130%;
        margin: auto 0;
    }
    .page-nav ul li .number{
        font-weight: 800;
        font-size: min(4.2vw , 52px);
        margin: auto 0 auto 16px;
    }
    .page-nav ul li .nav-arrow{
        width: 15px;
        height: 16px;
        margin: auto 16px auto 0 ;
    }

    /*hover*/
    .page-nav ul li:hover{
        background: #e9e9e9;
        border: #F37F44 5px solid;
    }
    /*.content-title*/
    .content-title{
        width: 90%;
        margin: 40px auto 0 auto;
        padding-top: 90px;
        display: flex;
        justify-content: space-between;
        background-image : linear-gradient(to right, #D65B25 3px, transparent 3px);
        background-size: 8px 3px;
        background-repeat: repeat-x;
        background-position: left bottom;
    }
    .content-title .number{
        width: 8%;
        height: 100%;
        font-size: min(8.4vw , 120px);
        line-height: 1;
        font-weight: 800;
        color: #D65B25;

    }
    .content-title h2{
        width: 90%;
    }
    #contents01 .content-title{
        margin-top: 0;
    }
    .content-main{
        width: 90%;
        margin: 40px auto 0 auto;
        padding-bottom: 60px;
    }
    .content-main .accent{
        font-weight: 800;
    }
    .content-main h3{
        font-weight: 800;
        margin-bottom: 0;
    }
    video{
        width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
        margin: 20px auto;
        object-fit: cover;
    }
    .video-img , .video-p{
        box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.18);
    }
    /*v-on*/
    .video-content{
        position: relative;
        cursor: pointer;
    }
    .v-on{
        width: 80px;
        height: 80px;
        position: absolute;
        margin: auto;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(1);
        transform-origin: center;
        transition: 0.1s;
    }
    .video-content:hover .v-on{
        transform: translate(-50%, -50%) scale(1.3); 
        transition: 0.28s;
    }
    .mov-attention{
        text-align: center;
        margin: 16px auto 20px auto;
    }
    .video-content::before{
        font-size: min(3.2vw , 14px);
        line-height: 18px;
        padding: 8px 24px 8px 16px;
        top: 16px;
    }
    .content-main p{
        margin: 20px auto;
    }
    .content-main p:last-child{
        margin-bottom: 0;
    }
    .content-case-group{
        margin: 20px auto;
    }
    .cta-group{
        padding-top: 90px;
    }
    .content-list-style{
        background: #fff;
        padding: 24px 32px;
        border-radius: 8px;
    }
    .content-list-style li{
        margin-bottom: 8px;
    }
    .content-list-style li:last-child{
        margin-bottom: 0;
    }
    .content-list-style li::before {
        content: "";
        display: inline-block;
        width: 8px;
        height: 8px;
        background: #F37F44;
        margin: auto 16px auto 0;
        flex-shrink: 0;
    }
    /*.useful-form*/
    .useful-form{
        width: 100%;
        background: #FFF4EE;
        padding-bottom: 32px;
    }
    .recaptcha {
        padding: 0 24px 40px 24px;
    }
    .useful-form-h3{
        width: 90%;
        margin: 0 auto;
        font-weight: 800;
        text-align: center;
        padding-top: 60px;
    }
    .useful-form ul{
        width: 90%;
        margin: 40px auto 0 auto;
    }
    .useful-form ul li{
        margin-bottom: 16px;
    }
    .useful-form ul li:last-child{
        margin-bottom: 0;
    }
    
    .useful-form .required{
        color: #F37F44;
        background: none;
    }
    .useful-form .required::before{
        content: "※";
        color: #F37F44;
    }
    .useful-form ul li input , .useful-form ul li textarea , .useful-form ul li select{
        color: #000;
        border: #F37F44 1px solid;
        padding: 8px 16px;
        border-radius: 20px;
        background: #fff;
    }
    select{
        -webkit-appearance: none;
        appearance: none; /* デフォルトの矢印を非表示 */
    }
    select::-ms-expand {
        display: none; /* デフォルトの矢印を非表示(IE用) */
    }
    .useful-form ul li .select-box{
        width: 70%;
        position: relative;
    }
    .select-box::after{
        content: "";
        position: absolute;
        top: 18px;
        right: 34%;
        width: 12px;
        height: 12px;
        border-right: 2px solid #F37F44;
        border-bottom: 2px solid #F37F44;
        transform: rotate(45deg);
    }
    .useful-form ul li input , .useful-form ul li textarea::placeholder{
        color: #C2C2C2;
    }
    .contact_btn{
        width: 90%;
        height: 62px;
        line-height: 62px;
        text-align: center;
        color: #fff;
        font-weight: 900;
        background: #F37F44;
        border-radius: 62px;
        margin: 32px auto 0 auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .contact_btn:hover{
        color: #fff;
        border: none;
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    /*.accept_box*/
    .accept_box input{
        width: 20px;
        height: 20px;
        margin-right: 16px;
    }
    .wpcf7-list-item-label{
        font-size: min(4.8vw , 18px);
        line-height: 180%;
    }
    .useful-form ul li .select-box , .wpcf7-form-control-wrap{
        width: 100%;
        display: block;
    }
    .accept_box{
        width: 90%;
        margin: 40px auto 0 auto;
    }

    footer{
        padding-top: 30px;
        background: #fff;
    }
    .profile{
        width: 90%;
        margin: 20px auto 40px auto;
    }
    .profile-detail h3{
        font-weight: 900;
        color: #F37F44;
        margin-bottom: 24px;
    }
    .sns-link ul{
        display: flex;
    }
    .sns-link ul li:first-child{
        margin-right: 16px;
    }
    .profile-detail a{
        display: block;
        margin-top: 32px;
    }
    .profile-detail a img{
        width: 80px;
    }
    .profile-detail a:hover{
        opacity: 0.6;
    }
    .profile img{
        margin-top: 24px;
    }
    .sns-link{
        margin-top: 24px;
    }
    footer{
        padding: 0;
    }
    .cta-container{
        width: 100%;
        height: auto;
        padding: 8px 0 16px 0;
    }
    
    .cta-container h2{
        width: 100%;
    }
    .cta-container a{
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-align: center;
        display: block;
        color: #fff;
        background: #F37F44;
        border-radius: 40px;
        margin: 32px auto 0 auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-container a:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    .cta-container img{
        width: 100%;
    }
    .cta-toggle{
        color: #F37F44;
        background: #fff3db;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 30px;
        border: none;
    }
    .cta-toggle:hover{
        color: #000;
    }
    .sns-link p{
        color: #fff;
        background: #F37F44;
        font-weight: 400;
        padding: 16px 24px;
    }
}